# Interface ReadErrorStack

Read error on the stack

#### Category

Generic errors

#### Hierarchy

- ReadErrorStack

- Defined in codec/lib/format/errors.ts:878

#####
Index

### Properties

from
kind
to

## Properties

### from

from: number

- Defined in codec/lib/format/errors.ts:880

### kind

kind: "ReadErrorStack"

- Defined in codec/lib/format/errors.ts:879

### to

to: number

- Defined in codec/lib/format/errors.ts:881

Generated using TypeDoc